Subject: Fwd: Murder Stalks The Wakely Family
From: Kay Price <[email-masked]>
To: Jack Berndt <[email-masked]>, Jim Kirchstein <[email-masked]>
Date: Thu, 17 May 2012 16:29:19 -0500

Which house is this? I am thinking it is Dr. Degiovanni's house. Kay

Begin forwarded message:

> From: [email-masked]
> Date: May 17, 2012 3:58:06 PM CDT
> To: [email-masked]
> Subject: Fwd: Murder Stalks The Wakely Family
> 
> A little tidbit for the Newsletter if you so choose.
> 
> 
> -----Original Message-----
> From: Gregory Cunningham <[email-masked]>
> To: jrob52162 <[email-masked]>
> Sent: Thu, May 17, 2012 11:14 am
> Subject: RE: Murder Stalks The Wakely Family
> 
> Thanks much.  Yeah, I noticed those high prices.
>  
> My great-great grandmother, Emma Augusta Stone, parents were Ryland and Anna Eliza (Smith) Stone.  After the death of her mother (Emma was 3 years old), her father sent her to live with her aunt (Ryland's sister) Fidelia (Stone) Waterbury at 783 Water Street in Prairie du Sac.  This house was later inherited by Ellen "Nellie" Waterbury, daughter of James and Fidelia Waterbury.  Nellie married Jedediah Tripp who became a banker and elected official of Prairie du Sak.  He donated $10,000 to build the public library (Tripp Memorial Library).  In his will he left $565,379 to the University of Wisconsin.  Upon Nellie, and then Jedediah's death, the Waterbury/Tripp home was inherited by Emma (Stone) Wakeley.  By then she was estranged from her husband, Ebenezer Wakeley of Chicago, IL.  In her old age the "Wakeley" home started to get into disrepair, and kids called the house haunted.  Emma's son, Tilden Ryland Wakeley was murdered in 1907 in the Philippians by cannibals near the town of Kakamkolama, Negros Island.  This added mystry to the house, and added to the haunting story.  This is why I believe the August Derleth book is partly about the Wakeley House, in Prairie du Sac.
>  
> Thanks.
>  
> Greg
>  
> To: [email-masked]
> Subject: Murder Stalks The Wakely Family
> From: [email-masked]
> Date: Thu, 17 May 2012 11:37:16 -0400
> 
> Dear Greg,
>  
> Thanks for the order for Atmosphere of Houses.  The book will be shipped out tomorrow (Fri. May 18th).
>  
> Regarding Murder Stalks The Wakely Family: it is one of the hardest to find of all of August Derleth's books, especially with a dust jacket.  I checked abebooks.com and they have 5 copies listed for sale with prices ranging from $105.00 in fair condition to $250.00 in fine condition.  None with a dust jacket however.
>  
> All best,
>  
> James P. Roberts
> August Derleth Society